﻿CREATE TABLE [dbo].[Data.Application.Person] (
    [Id]                                BIGINT         NOT NULL,
    [TitleId]                           BIGINT         NOT NULL,
    [FirstName]                         NVARCHAR (50)  NOT NULL,
    [MiddleInitial]                     NVARCHAR (5)   NULL,
    [LastName]                          NVARCHAR (50)  NOT NULL,
    [DateOfBirth]                       DATETIME		   NULL,
    [SocialSecurityNumber]              VARCHAR (50)   NULL,
    [JobTitle]                          NVARCHAR (200) NULL,
    [EmailAddress]                      NVARCHAR (200) NULL,
    [EnrollmentStatus]                  INT            NULL,
    [ProgramAreaId]                     BIGINT         NULL,
    [DegreeId]                          BIGINT         NULL,
    [Manager]                           BIT            NULL,
    [ExternalOffice]                    NVARCHAR (200) NULL,
    [AssignedToId]                      BIGINT         NULL,
    [LastSurveyedOn]                    DATETIME       NULL,
    [CampusId]                          BIGINT         NULL,
    [IsVeteran]                         BIT            NULL,
    [IsUiClaimant]                      BIT            NULL,
    [Age]                               SMALLINT       NULL,
    [Unsubscribed]                      BIT            NULL,
    [SuffixId]                          BIGINT         NULL,
    [MigrantSeasonalFarmWorkerVerified] BIT            NULL,
    [AccountType]                       INT            NULL,
    [LocalVeteranEmploymentRepresentative]        BIT            NULL,
    [DisabledVeteransOutreachProgramSpecialist]   BIT            NULL
);

